* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
    -webkit-tap-highlight-color: transparent;
    list-style: none;
    font-family: 'Inter', sans-serif;
    font-weight: 400;
    text-decoration: none;
    color: var(--primary-text-color);
}

:root {
    --primary-text-color: #3C3C3C;
    --mb: 40px;
}

body {
    background-image: url('../image/bg.png');
    background-color: #FFFBA7;
}

main .container {
    background-color: white;
    padding: 30px 0;
}

.container {
    width: 1280px;
    background-color: white;
    margin: 0 auto;
}

a {
    cursor: pointer;
}

button {
    cursor: pointer;
    border: none;
    background-color: transparent;
}

.rus-font {
    font-family: "Ruslan Display";
    font-weight: 700;
}

.btn-fill {
    border-radius: 10px;
    border: 3px solid #3E0EFF;
    background: #D8DAFF;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    color: #3E0EFF;
    font-family: "Ruslan Display";
    font-size: 24px;
    text-align: center;
    padding: 10px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition-duration: .2s;
}

.btn-fill:hover {
    opacity: .8;
}

.btn-fill::first-letter {
    font-size: 32px;
    font-family: inherit;
}

.word {
    position: relative;
    display: inline-flex;
    align-items: center;
    gap: 10px;
    border-radius: 10px;
    border: 1px solid #BC936D;
    background: #FFF7DB;
    padding: 5px 10px;
}

.word__value {
    font-size: 16px;
	font-family: 'Merriweather';
}

.word__like {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    transition-duration: .2s;
}

.word__like:hover {
    opacity: .5;
}

.word__like__icon {
    width: 24px;
    height: 24px;
}

.word__like__icon path {
    fill: var(--primary-text-color);
}

.word__like__value {
    font-size: 16px;
}

.word.word_red {
    border: 1px solid #DE6F90;
    background: linear-gradient(180deg, rgba(255, 219, 236, 0.35) 0%, #FFDBEC 100%);
}

.word.word_red .word__like__icon path {
    fill: #ED0000;
}

.word.word_red .word__like__value {
    color: #ED0000;
    font-weight: 700;
}

.word.word_blue {
    border: 1px solid #3E0EFF;
    background: linear-gradient(180deg, rgba(222, 219, 255, 0.20) 0%, #E0DBFF 100%);
}

.word.word_blue .word__like__icon path {
    fill: #3E0EFF;
}

.word.word_blue .word__like__value {
    color: #3E0EFF;
    font-weight: 700;
}

.word__tooltip {
    font-size: 20px;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    transition-duration: .2s;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.word__tooltip:hover {
    background-color: #eee;
}

.tooltipster-sidetip .tooltipster-box {
    background: white;
    border: 1px solid #000;
    border-radius: 3px;
}

.tooltipster-sidetip .tooltipster-content {
    padding: 5px 10px;
    font-size: 16px;
    color: var(--primary-text-color);
}

.tooltipster-arrow {
    display: none;
}

.tooltipster-base {
    width: 200px;
}

.jc-bs3-container {
    width: 400px;
    background: transparent;
}


.edit {
    border: 1px solid transparent!important;
    border-radius: 50%;
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,.3);
    box-shadow: 1px 1px 2px rgba(0,0,0,.3);
    text-decoration: none;
    z-index: 10;
    height: 30px;
    width: 30px;
    display: -webkit-box!important;
    display: -moz-box!important;
    display: -webkit-flex!important;
    display: -ms-flexbox!important;
    display: box!important;
    display: flex!important;
    -ms-flex-line-pack: center;
    -webkit-align-content: center;
    align-content: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -o-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -o-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    top: 5px;
    right: 5px;
}
.edit, .edit .button__id {
    color: #555;
    font-size: 12px;
    font-family: 'PT Sans';
    background: #fff;
    position: absolute;
}

.edit:focus, .edit:hover {
    color: #fff;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    background: -webkit-linear-gradient(315deg,#57d8da 0%,#6284d2 100%);
    background: -moz-linear-gradient(315deg,#57d8da 0%,#6284d2 100%);
    background: -o-linear-gradient(315deg,#57d8da 0%,#6284d2 100%);
    background: -ms-linear-gradient(315deg,#57d8da 0%,#6284d2 100%);
    background: linear-gradient(135deg,#57d8da 0%,#6284d2 100%);
    height: 100%;
    opacity: .5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    border: 2px solid red!important;
    z-index: 9;
    border-radius: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.fa, .fal, .far, .fas {
    font-family: 'Font Awesome 5 Pro';
    font-weight: 300;
}
.fa-pencil:before {
    content: "\f040";
}